ServerEvents.recipes(event => {
  event.shaped('alexscaves:biome_treat', [
    'CCC',
    'CTC',
    'CCC'
  ], {
    C: 'born_in_chaos_v1:magical_holiday_candy',
    T: 'born_in_chaos_v1:transformative_flower'
  }).damageIngredient('born_in_chaos_v1:transformative_flower', 8);
});